# EZ_Clear

##

##

##

##

##

    NAME
           EZ_Clear - clear buffers

    SYNOPSIS
           #include <EZ.h>

           void  EZ_Clear(int which)

    ARGUMENTS
           which  Specify  which  buffer  to clear. Must be ORed from
           EZ_COLOR_BUFFER_BIT and  EZ_DEPTH_BUFFER_BIT.

    DESCRIPTION
           EZ_Clear uses the current clear color to clear the current
           frame  buffer. If specified, it clears the depth buffer to
           its maximum value.

    SEE ALSO
           EZ_ClearColor(3), EZ_ClearIndex(3)